/*Classes without one-letter prefixes are global*/
/*
_ = свойства данного элемента (формируется как одно слово #block_wide)
- = дочерние элементы
*/


/*Global classes*/
.wrapper {
	position: relative;
	margin: 0 auto;
	width: 980px;
}


/*Service classes*/
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.hidden {
	display: none !important;
}
.plink, .plink:hover  {
	text-decoration: none;
	border-bottom: 1px dotted !important;
}
.fright {
	float: right;
}
.fleft {
	float: left;
}
.tcenter {
	text-align: center;
}
.small {
	font-size: 11px;
}

/*Buttons*/
.btn {
	background: #B34233;
	color: #fff;
	font-weight: bold;
	padding: 5px 14px 4px;
	height: 34px;
	cursor: pointer;
	border: 0 none;
}

/*Columns*/
.col{
    display: inline-block;
    vertical-align: middle;
}
.col_last {
    margin-right: -10px !important;
}

/*Forms*/
.form-row {
	margin: 2px 0 18px;
}
.form-label {
	display: block;
	padding: 0 0 5px;
	font-weight: bold;
}
.afError {
	color: red;
	padding: 4px 0 0;
	font-weight: bold;
	font-size: 12px;
}
.form-row [type="text"], .form-row [type="password"], .form-row textarea {
	padding: 12px 12px 11px;
}
.form-row [type="text"], .form-row [type="password"]{
	width: 376px;
}
.form-row textarea {
	width: 776px;
	height: 177px;
}
.form-row-submit {
	padding: 21px 0 0;
}
.form-row-submit [type="submit"]{
	font-size: 20px;
	height: 40px;
	padding: 7px 18px 6px;
}
[type="text"].form-captcha {
	margin-right: 10px;
	width: 206px;
}
.form-greet{
	color: #008000;
}


/*Blocks*/
.block{
	background: #fff;
	padding: 6px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
}


/*Icons*/
.ico{
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	border: 0 none;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
}
.ico_search{
	background: url(../images/ico-search.png) no-repeat;
}


/*Breadcrumbs*/
.breadcrumbs{
	padding: 8px 0 10px 90px;
	list-style: none;
}
.breadcrumbs .col{
	margin: 0 2px 0 0;
}


/*Pagination*/
.pagination{
	border-top: 1px solid #ddd;
	padding: 22px 0 40px;
	font-size: 22px;
}
.pagination-disable{
	color: #aaa;
}
.pagination .col{
	margin: 0 2px;
}
.pagination .current{
	color: #383735;
}